Ultimate Member <= 2.0.39 - Cross-Site Request Forgery (CSRF)

2019-04-03T00:00:00
ID WPVDB-ID:9250
Type wpvulndb
Reporter Ryan Dewhurst
Modified 2019-04-03T00:00:00

Description

WordPress Vulnerability - Ultimate Member <= 2.0.39 - Cross-Site Request Forgery (CSRF)